#ifndef _commands

#define _commands

/* function protos */
void exit_emulator(GtkObject *screen, gpointer data);
void togglescr(GtkObject *screen);
void toggle_autosave(void);
void toggle_speed(void);
void revertstat(void);
void initstat(void);

#endif
